Bug 123913 - [Maintainer-update] devel/cvs2cl: update to 2.71
Summary: [Maintainer-update] devel/cvs2cl: update to 2.71
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-22 23:20 UTC by Marcus von Appen
Modified: 2008-05-24 18:10 UTC (History)
0 users

See Also:


Attachments
cvs2cl-2.71.patch (1.08 KB, patch)
2008-05-22 23:20 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2008-05-22 23:20:01 UTC
- Update to 2.71

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-05-23 00:32:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-24 18:06:27 UTC
miwi        2008-05-24 17:06:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs2cl         Makefile distinfo 
  Log:
  - Update to 2.71
  
  PR:             123913
  Submitted by:   Marcus von Appen <mva@sysfault.org> (maintainer)
  
  Revision  Changes    Path
  1.29      +1 -1      ports/devel/cvs2cl/Makefile
  1.21      +3 -3      ports/devel/cvs2cl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-24 18:06:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!